Skip to Content
0
Former Member
Feb 14, 2006 at 06:04 AM

Problem with EP SP9 Installation.

15 Views

Hi,

I have a strange problem here. I installed NW04 SR1 Java and applied SPS14 on top of it. Now I am trying to install EP 6.0 SP9 on top of it. I am getting the following error.

"java.lang.NoClassDefFoundError: iaik/utils/Base64Exception"

I guess it is a problem with patch level mismatch between Java Statck and EP. If it is, can anyone tell me how to uninstall SPS14 from Java stack without reinstalling whole stack? 😉

Regards,

cvr/